/*============================================ Start General Classes ============================================*/
body{color:#666;font-size:13px;margin:0;padding:0;line-height:20px;font-family:arial;overflow-x: hidden;background-color: #0c2a44; text-align: center;}

a, td, p, span, i, b, strong, input, select, textarea, button{-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;-webkit-transition: all .2s ease-in; transition: all .2s ease-in}

a:link,a:active,a:visited{color:#367fc9;text-decoration:none;cursor:pointer!important}
a:hover{color:#367fc9;text-decoration:underline}

a.more{color:#962e32;text-decoration:none}
a.more:hover{text-decoration:underline}

ul, ol{width:100%;float:left;padding:0;margin:0;margin:0 0 15px 0;padding:0 0 0 15px}
p, div, form{margin:0px;padding:0px}
img, a img{border:0px}

h1{font-size:28px}h2{font-size:24px}h3{font-size:20px}h4{font-size:17px}h5{font-size:15px}h6{font-size:12px}
h1, h2, h3, h4, h5, h6{font-weight:normal}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{cursor:pointer!important}

h1{margin:0 0 8px 0;padding:0 0 5px 0px}
h2{margin:0 0 8px 0;padding:0 0 5px 0px}
h3{margin:0 0 8px 0;padding:0 0 5px 0px}
h4{margin:0 0 8px 0;padding:0 0 5px 0px}
h5{margin:0 0 8px 0;padding:0 0 5px 0px}
h6{margin:0 0 8px 0;padding:0 0 5px 0px}

h1, h1 a{color:#215f44}
h2, h2 a{color:#535353}
h3, h3 a{color:#215f44}
h4, h4 a{color:#535353}
h5, h5 a{color:#215f44}
h6, h6 a{color:#535353}

textarea{resize:none}

.imageBorder{border:1px #aaa solid}
.imageBorder5px{border:5px #aaa solid}
.imageLeft{float:left;margin:0px 12px 0px 0px}  
.imageRight{float:right;margin:0px 0px 0px 12px}

.floatL{float:left}
.floatR{float:right}

.clr{clear:both;padding:0!important;margin:0!important}

a.readMoreBut, button, input[type="submit"], input[type="button"]{display:inline-block;padding:0 25px;line-height:36px;width:auto;border:0!important;border-radius:0px;margin:15px 0 15px 10px;font-size:14px;background:#1c5039;color:#fff;cursor:pointer}
a:hover.readMoreBut, button:hover, input:hover[type="submit"], input:hover[type="button"], .btn-default:focus{text-decoration:none;color:#3aa375 !important; background:#1c5039 !important;border-color:#1c5039 !important}
a.readMoreBut i{margin:0 10px 0 0}

a.yellowButColor, .yellowButColor{background:#fbbd5c !important}
a:hover.yellowButColor, .yellowButColor:hover{background:#ffc366 !important;color:#7f602e !important}
a.redButColor, .redButColor{background:#ff6767 !important}
a:hover.redButColor, .redButColor:hover{background:#ff7474 !important;color:#964444 !important}
a.greenButColor, button.greenButColor, input.greenButColor[type="submit"], input.greenButColor[type="button"]{background:#759d8d !important}
a:hover.greenButColor, button:hover.greenButColor, input:hover.greenButColor[type="submit"], input:hover.greenButColor[type="button"]{background:#85b2a0 !important;color:#496258 !important}

hr{border-color:#ccc;margin:40px 0}

iframe{border-width:0px}

/*============================================ End General Classes ============================================*/

.op-03{background:url(../images/aqar-under-construction.jpg) center top no-repeat;width:100%; height:420px;position: relative; margin: 100px 0 0;  display: flex; justify-content: center; align-items: center;}
a{background-color: #f29f1f; color: #fff !important; padding: 8px 0; margin: 30px auto 0; display: flex; justify-content: center; align-items: center; width:140px; text-decoration: none; font-size: 15px;}

#background-wrap {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9;
    width: 100%;
    float: left;
    padding: 630px 0 0 0;
  }
  
  /* KEYFRAMES */
  
  @-webkit-keyframes animateCloud {
    0% {
      margin-left: -500px;
    }
    100% {
      margin-left: 100%;
    }
  }
  
  @-moz-keyframes animateCloud {
    0% {
      margin-left: -500px;
    }
    100% {
      margin-left: 100%;
    }
  }
  
  @keyframes animateCloud {
    0% {
      margin-left: -500px;
    }
    100% {
      margin-left: 100%;
    }
  }
  
  /* ANIMATIONS */
  
  .x1 {
    -webkit-animation: animateCloud 65s linear infinite;
    -moz-animation: animateCloud 65s linear infinite;
    animation: animateCloud 65s linear infinite;
  
    position: absolute;
  }
  
  .x2 {
    -webkit-animation: animateCloud 50s linear infinite;
    -moz-animation: animateCloud 50s linear infinite;
    animation: animateCloud 50s linear infinite;
  
    position: absolute;
  }
  
  .x3 {
    -webkit-animation: animateCloud 40s linear infinite;
    -moz-animation: animateCloud 40s linear infinite;
    animation: animateCloud 40s linear infinite;
  
    position: absolute;
  }
  
  .x4 {
    -webkit-animation: animateCloud 38s linear infinite;
    -moz-animation: animateCloud 38s linear infinite;
    animation: animateCloud 38s linear infinite;
  
    position: absolute;
  }
  
  .x5 {
    -webkit-animation: animateCloud 55s linear infinite;
    -moz-animation: animateCloud 55s linear infinite;
    animation: animateCloud 55s linear infinite;
  
    position: absolute;
  }


